body.loaded {
    overflow-y: auto !important;
}

#loader-wrapper .loader-section {
    background: black;
}

#profile-dropdown > li > a > i {
    height: auto;
}

.logo-wrapper {
    line-height: normal;
}

.form-inline {
    display: inline-block;
}

.btn-logout {
    display: block;
    width: 100%;
    height: 42px;
    line-height: 22px;
    background: transparent;
    color: rgba(0, 0, 0, 0.87);
    border: none;
    font-size: 14px;
    padding: 8px 15px;
    text-align: left;
}

.btn-logout:focus {
    background: transparent;
}

.btn-logout > i {
    line-height: inherit;
    width: 2rem;
    font-size: 1.6rem;
    display: block;
    float: left;
    text-align: center;
    margin-right: 1rem;
}

input.auto-width[type="text"] {
    min-width: 20%;
}

.picker--opened .picker__frame {
    top: 0;
}

#googlemap {
    width: 720px;
    height: 405px;
}

#pac-input {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
}

#pac-input::-webkit-input-placeholder {
    color: black;
}

#pac-input::-moz-placeholder {
    color: black;
    opacity: 1;
}

#pac-input:-ms-input-placeholder {
    color: black;
}

.dish-type .indicator {
    z-index: 1;
    background: white;
    width: 33.3333%;
}

/**
 * Gallery
 */

.dropzone .dz-message {
    margin: 4em 0;
}

.postimagediv > .responsive-img {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.sortable-ghost {
    opacity: .7;
}
.block__list {
    padding: 5px 0 0;
    margin-left: 5px;
    background-color: #fff;
}
.block__list li {
    cursor: move;
}
.block__list_tags:after {
    clear: both;
    content: '';
    display: block;
}
.block__list_tags li {
    color: #fff;
    float: left;
    min-width: 10px;
}
.block__list_tags li:first-child:first-letter {
    text-transform: uppercase;
}

.primary.col > h1 + div {
    margin-top: 0;
}

.input-field > label {
    text-transform: uppercase;
    left: 0;
}

.input-field.col > label {
    left: 0.75rem;
}

.input-field > .multilingual.active {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: static;
    margin-right: 1rem;
}

.lang-switch {
    font: normal 0.8rem "Open Sans", sans-serif;
    padding-left: 0;
    margin: 0;
    background-color: #32373c;
    display: inline-block;
}

.lang-switch > li {
    display: inline-block;
}

.lang-switch > li > a {
    display: block;
    padding: 5px 8px;
    color: white;
}

.lang-switch > li.active > a,
.lang-switch > li.active > a:focus,
.lang-switch > li.active > a:hover {
    cursor: default;
    background: #00bcd4;
}

.tab-content > .tab-pane {
    display: none;
}

.tab-content > .active {
    display: block;
}

select {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    color: black;
    background: white;
    border: 1px solid #9e9e9e;
    font-weight: normal;
}

th > select.browser-default {
    margin-bottom: 0;
    min-width: 100px;
    max-width: 180px;
}

th > select.browser-default:focus {
    outline: none;
}

.select-wrapper + .select-wrapper {
    margin-left: 1rem;
}

.container {
    width: 98%;
    padding: 0 0.75rem;
}

.row.margin-0 {
    margin-left: 0;
    margin-right: 0;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

.toast > i {
    font-size: 1.5rem;
    margin-right: 1rem;
}

.tab-pane > div.error,
.input-field > div.error,
p > div.error {
    position: relative;
    top: -0.5rem;
    left: 0;
    font-size: 0.8rem;
    color: #FF4081;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

.browser-default {
    font-size: 1rem;
    margin-bottom: 15px;
    padding-left: 0;
    min-width: 200px;
}

.dataTables_filter > label,
.dataTables_length > label {
    text-transform: none;
}

.dataTables_length > label > .browser-default {
    margin-bottom: 0;
}

.dataTables_filter > label > input {
    height: 2rem;
}

.card > .text-capitalize {
    font-size: 2em;
    margin: 0 0 1rem;
}

h3.title {
    font-size: 2em;
}

.btn.page-title-action {
    font-size: 1.2rem;
    padding: 0 1rem;
    margin-left: 1rem;
    vertical-align: -8px;
    text-transform: none;
}

.form-inline > .btn.page-title-action {
    vertical-align: middle;
}

table.dataTable {
    margin-bottom: 1em;
    padding-top: 1em;
}

table.dataTable td.no-wrap {
    white-space: nowrap;
}

table.dataTable td.select-checkbox {
    min-width: 20px;
}

table.dataTable td.select-checkbox::before,
table.dataTable td.select-checkbox::after {
    top: 50%;
}

table.dataTable td > a.btn {
    padding: 0 1rem;
    margin: 0;
}

table.dataTable td > a.btn + a.btn {
    margin-left: 1rem;
}

[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
    padding-left: 25px;
}

.cke_dialog_ui_labeled_label {
    display: inline-block !important;
    margin-bottom: 5px !important;
}

.cke_dialog_ui_radio_input + label {
    font-size: 0.8rem !important;
}

.cke_dialog_ui_radio_input + label::before,
.cke_dialog_ui_radio_input + label::after {
    margin: 3px 0 0 !important;
}

.cke_dialog_ui_checkbox_input + label {
    display: inline-block !important;
    font-size: 0.8rem;
}

.cke_dialog_ui_checkbox_input + label::before {
    top: 0 !important;
}

[type="checkbox"] + label::before {
    top: 2px;
}

td > .mdi-toggle-check-box {
    font-size: 1.5rem;
}


/* Gallery */

.gallery {
    padding-left: 0;
    padding-top: 15px;
    overflow: auto;
}

.gallery > .item {
    margin-bottom: 15px;
    cursor: move;
    position: relative;
}

.gallery > .item > .resource-delete {
    position: absolute;
    top: 5px;
    right: 15px;
    background: white;
    border: 1px solid #ddd;
    /* border-radius: 50%; */
    width: 30px;
    height: 30px;
    outline: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 1;
    color: black;
    font-weight: bold;
}

.gallery > .item > .form-control {
    margin-top: 10px;
}

/* Translations dropdown */

#translation-dropdown > li {
    min-height: 40px;
}

#translation-dropdown > li > a > img {
    vertical-align: middle;
    margin-right: 5px;
}

/* Main */

ul.side-nav.rightside-navigation,
ul.side-nav.leftside-navigation {
    height: 100%;
}

ul.side-nav.rightside-navigation {
    right: 0;
}

ul.rightside-navigation.side-nav,
ul.rightside-navigation.side-nav.fixed {
    left: unset;
}

.side-nav.fixed a {
    color: rgba(0, 0, 0, 0.87);
}

#main-popup {
    padding-left: 0;
    padding-right: 240px;
}

#right-sidebar-nav {
    position: fixed;
    width: 100px;
    right: 180px;
    z-index: 999;
    height: auto;
}

table.striped>tbody>tr:nth-child(odd) {
    background-color: #f9f9f9;
}

table.striped>tbody>tr:nth-child(even) {
    background-color: #fff;
}

/*th,
td {
    border: 1px solid #888;
}*/

.text-uppercase {
    text-transform: uppercase;
}

.text-capitalize {
    text-transform: capitalize;
}

.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

.text-regular,
.left-col > .text-regular {
    font-weight: 400;
}

.success-info {
    background-color: #00e676 !important;
}

.success-info a {
    color: #fff;
}

input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #039be5;
    box-shadow: 0 1px 0 0 #039be5;
}

.dropdown-content li>a,
.dropdown-content li>span {
    color: #039be5;
}

.custom-field > label {
    position: absolute;
    top: -14px;
    font-size: 0.8rem;
    color: rgba(0, 0, 0, 0.87);
    text-transform: uppercase;
}

.custom-field label.active {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.datepicker {
    cursor: text;
}

.card {
    overflow: visible;
}

.card .card-title {
    font-weight: 700;
}

.full-width {
    width: 100%;
}

.picker__date-display {
    background-color: #26a69a;
}

.picker__weekday-display {
    background-color: #1f897f;
}

.picker__day--selected,
.picker__day--selected:hover,
.picker--focused .picker__day--selected {
    background-color: #26a69a;
}

.remove-extra,
.remove-extra:focus,
.remove-cate,
.remove-cate:focus,
.remove,
.remove:focus {
    border: none;
    background-color: transparent;
    color: #B71C1C;
}


/* End main */


/* customer-detail */

.phone {
    font-weight: 700;
}

.customer-info textarea,
.notes textarea {
    text-transform: uppercase;
    font-style: italic;
}

.input-title {
    margin-top: 1.7rem;
    text-transform: uppercase;
    color: #3e2723;
}

.input-field > i {
    margin-left: 1rem;
}

.customer-info input[type=text] {
    font-size: 1.33em;
}

.customer-info .select-wrapper input.select-dropdown {
    font-size: 1em;
}

input[type=text].auto-width {
    width: auto;
    -webkit-transition: width 4s ease-out;
    transition: width 4s ease-out;
}

.customer-info .custom-field > label {
    font-size: 1rem;
    font-weight: 700;
}

h4.invoice-text {
    font-size: 1.8rem;
}

.invoice-brief p,
.invoice-brief h4 {
    text-align: center;
    text-transform: uppercase;
}

h4.price-lg,
.price-lg {
    font-size: 2.1rem;
}

.order-info tr > th:first-child,
.order-info tr > td:first-child {
    width: 10%;
}

.order-info tr > th:nth-child(2),
.order-info tr > td:nth-child(2) {
    width: 50%;
}

.order-info tr > td {
    padding: 5px;
}

.order-info tr > td:nth-child(2),
.order-info tr > td:last-child {
    font-weight: 700;
}

.order-info tr > td:nth-child(2) {
    text-align: left;
}

.total-price > .first-col,
.notes > .first-col {
    width: 9.89%;
}

.total-price > .second-col,
.notes > .second-col {
    width: 90.11%;
}

.quantity {
    width: 14%;
}

.quantity > input {
    width: 20px;
    margin-bottom: 0;
    text-align: center;
}

.plus,
.plus:focus,
.minus,
.minus:focus {
    border: none;
    background-color: #eee;
    color: #00bcd4;
}

.plus {
    margin-right: 1rem;
}

.minus {
    margin-left: 1rem;
}

.total-price,
.notes {
    border-width: 0 0px 1px 1px;
    border-style: solid;
    border-color: #888;
}

.total-price > div:last-child,
.notes > div:last-child {
    margin-top: 0;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
}

.order-info td:first-child > a {
    margin: 0 1rem;
}

.btn-add {
    margin-top: 1.3rem;
}

.submit-btn {
    margin: 1rem 0;
}

.submit-btn > button {
    margin: 0 0.5rem;
}


/* Right navigation */

ul.side-nav.rightside-navigation li.user-details {
    background-image: none;
    /*padding-top: 0;*/
}

.rightside-navigation .collapsible-body > ul > li > a {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 1rem;
}

ul.side-nav.leftside-navigation li.row {
    font-size: 1rem;
    font-weight: 400;
}

.rightside-navigation .collapsible-body li a {
    margin-right: 0;
}

.food-item {
    margin-top: 10px;
}

.food-item > .col.btn {
    background-color: #eee;
    width: 27%;
    margin-right: 0.75rem;
}

.food-img {
    margin: 1rem auto;
}

.modal > .modal-footer > .btn-modal {
    float: none;
    margin: 0 0.5rem;
}

.modal-form > div > button.btn-add {
    margin-top: 1rem;
}

.modal-sm {
    width: 40%;
    max-height: 80%;
}

.modal-sm .select-wrapper input.select-dropdown {
    border: 1px solid #9e9e9e;
    text-align: center;
}

.modal .modal-header {
    border-radius: 0 0 2px 2px;
    background-color: #fafafa;
    padding: 4px 6px;
    height: 56px;
    width: 100%;
}

.modal .modal-header .btn {
    float: right;
    margin: 6px 0;
}


/* End right navigation */


/* End customer */


/* Manage-detail */

#content {
    padding: 0 0 1rem;
}

.left-col > h1,
.right-col > h1,
.center-col > h1,
.total > h1 {
    font-size: 1.5em;
    text-transform: capitalize;
    font-weight: 300;
    color: #1e88e5;
    margin: 0;
    padding: 0.67em 0;
}

.left-col > p,
.right-col > p,
.center-col > p {
    text-transform: uppercase;
    font-weight: 700;
}

.left-col > .input-field {
    margin-top: 0;
}

.head-1 {
    font-size: 1.5em;
}

.order-detail,
.order-item {
    margin-top: 1rem;
}

#content > .container > .row.order-item {
    margin-bottom: 10rem;
}

.order-item > .left-col > p,
.order-item > .center-col > p,
.order-item > .right-col > p {
    font-size: 1.2em;
}

.col.center-col {
    border-width: 0 1px;
    border-style: solid;
    border-color: #eee;
    /*padding-bottom: 7%;*/
}

.order-item-header {
    border-bottom: 1px solid #eee;
}

.title-trend {
    font-size: 1.3em;
}

#timer {
    font-size: 2rem;
}


/* End manage-detail */


/* Store */

#mapholder {
    width: 99%;
    height: 60vh;
}

.post,
.category {
    margin-bottom: 2rem;
}

.cat-top,
.cat-middle,
.cat-bottom {
    padding: 1rem;
}

.cat-tab > .tab > a {
    font-size: 0.8em;
}

.btn-sm {
    font-size: 0.8em;
    margin-top: 1rem;
}

.text-sm {
    font-size: 0.7em;
}

.text-normal {
    font-weight: 400;
    text-transform: none;
}

.add-btn,
.status,
.cat-middle > .tabs {
    margin-top: 1rem;
}


/* End store */


/* Food */

.food-type {
    margin-top: 0.5rem;
}

.food-type > .tabs > .tab > .active {
    border: 1px solid white;
}

.non-visi,
.non-visibl,
.non-visib {
    visibility: hidden;
}

.cat-middle .add-cate {
    margin-bottom: 0;
}

.cat-middle .input-field {
    margin-top: 0;
}

label {
    text-transform: capitalize;
}

.card-action > .want-add {
    color: rgba(0, 0, 0, 0.87);
    background-color: #eee;
}


/* End food */


/* post */

.head-2 {
    font-size: 2rem;
    margin-right: 1rem;
}

.content {
    border: 1px solid #9e9e9e;
}

.content > textarea.materialize-textarea,
.content > textarea.materialize-textarea:focus {
    border: none;
    box-shadow: none;
    min-height: 50vh;
}

.paging > input {
    width: 22%;
}

.paging > button,
.paging > button:focus {
    border: none;
    background-color: #eee;
}

table label {
    text-transform: none;
}

.control {
    visibility: hidden;
}

.control a {
    padding: 0 1rem;
    border-right: 1px solid #888;
}

.control a:last-child {
    border: none;
}

.control a:nth-child(3) {
    color: #B71C1C;
}


/* End post */

select{
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    padding: 5px;
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    height: 3rem;
}
.input-field.col > label {
    font-size: 0.8rem;
}
table.dataTable.display tbody {
    font-size: 0.8667rem;
}


.select-checkbox:before{
    content: none;
    display: none !important;
}
.ui.empty.circular.labels .label, .ui.empty.circular.label {
    min-width: 0em;
    min-height: 0em;
    overflow: hidden;
    width: 0.5em;
    height: 0.5em;
    vertical-align: baseline;
    margin-right: 5px;
}
.ui.mini.labels .label, .ui.mini.label {
    font-size: 0.64285714rem;
}
.ui.circular.labels .label, .ui.circular.label {
    min-width: 2em;
    min-height: 2em;
    padding: 0px 5px;
    line-height: 1em;
    text-align: center;
    border-radius: 500rem;
}
.ui.grey.labels .label, .ui.grey.label {
    background-color: #767676 !important;
    border-color: #767676 !important;
    color: #FFFFFF !important;
}
.ui.label:first-child {
    margin-left: 0em;
}